.menu-collapser {
  position: relative;
  top: -50px;
  width: 100%;
  height: 48px;
  padding: 0 8px;
  color: #FFF;
  font-size: 16px;
  line-height: 48px;
  box-sizing: border-box;
}

.collapse-button {
  z-index: 9999;
  width: 60px;
  padding: 10px;
  font-size: 14px;
  text-align: center;
  border-radius: 2px;
  cursor: pointer;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  transform: translate(0, -50%);
  box-sizing: border-box;
  position: fixed;
  top: 30px;
  right: 0;
}

.collapse-button .icon-bar {
  display: block;
  height: 2px;
  width: 40px;
  margin: 8px 0;
  background-color: #0E0E0E;
  border-radius: 1px;
}

.collapse-button.batsu .icon-bar {
  margin: 0;
}

.collapse-button.batsu .icon-bar:first-child {
  transform: rotate(45deg);
}

.collapse-button.batsu .icon-bar:last-child {
  transform: rotate(135deg);
  margin-top: -2px;
}

.collapse-button.batsu .icon-bar:nth-child(2) {
  display: none;
}


ul.slimmenu {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
  /* display: none; */
}

.menu-level-2, .menu-level-3 {
  display: none;
}

ul.slimmenu::before, ul.slimmenu::after {
  content: '';
  display: table;
}

ul.slimmenu::after {
  clear: both;
}

ul.slimmenu.collapsed li {
  display: block;
  width: 100%;
  box-sizing: border-box;
}

ul.slimmenu.collapsed li > ul {
  position: static;
  display: none;
}

ul.slimmenu.collapsed li a {
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
  box-sizing: border-box;
}

ul.slimmenu.collapsed li .sub-toggle {
  height: 50px;
  line-height: 50px;
  width: 100%;
  text-align: right;
  padding-right: 10px;
}

ul.slimmenu li {
  position: relative;
  float: left;
  display: inline-block;
}

ul.slimmenu li ul {
  margin: 0;
  list-style-type: none;
}

ul.slimmenu li ul li {
  background: #DCECFF;
}
ul.slimmenu li ul li a:hover {
  background: #2E74E5;
  color: #FFFFFF;
}

ul.slimmenu li > ul {
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 999;
  width: 100%;
}

ul.slimmenu li > ul > li ul {
  position: absolute;
  left: 100%;
  top: 0;
  z-index: 999;
  display: none;
  width: 100%;
}

ul.slimmenu .menu-level-2 li a, ul.slimmenu .menu-level-3 li a {
  position: relative;
  width: 180px;
  font-size: 13px;
  color: #333333;
  border-right: 1px solid rgba(0, 0, 0, 0.075);
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
  text-align: left;
  padding-left: 1em;
  background: none;
}

ul.slimmenu .menu-level-2 li a:hover, ul.slimmenu .menu-level-3 li a:hover {
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
}

ul.slimmenu .menu-level-2 > li.has-submenu a::after {
  position: absolute;
  /* top: center; */
  right: 1em;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f105';
  color: #BBB;
}

ul.slimmenu .menu-level-2 > li.has-submenu > ul.menu-level-3 li a::after {
  content: '';
}

ul.slimmenu li a {
  display: block;
  /* padding: 11px 0 12px 0; */
  padding: 13px 0 10px 0;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 400;
}

ul.slimmenu.menu-level-1 a {
  background: url(../images/ico_menu.gif) no-repeat right center;
  text-align: center;
  width: 107px;
  border-bottom: 5px solid #DAEDFF;
}

ul.slimmenu.menu-level-1 a:hover {
  display: block;
  text-decoration: none;
  border-bottom: 5px solid #2B9998;
}

ul.slimmenu li a:hover {
  display: block;
  text-decoration: none;
  color: #FFFFFF;
}

/* ul.slimmenu li.menu07 > a:hover,*/
ul.slimmenu li.menu08 > a:hover,
ul.slimmenu li.menu09 > a:hover {
  border-bottom: 5px solid #2B9998;
}

ul.slimmenu li .sub-toggle {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 999;
  width: 48px;
  height: 100%;
  text-align: center;
  cursor: pointer;
  display: none;
}

/* ul.slimmenu li.menu07 > a,*/
ul.slimmenu li.menu08 > a {
  padding: 8.5px 0 4.5px 0;
  padding: 7px 0 5.5px 0;
  /* pdding: 6.5px 0 4px 0; */
  line-height: 1.2;
  text-align: center;
  width: 107px;
}

ul.slimmenu li.menu09 > a {
  width: 104px;
  text-align: center;
}

ul.slimmenu li a,
ul.slimmenu li .sub-toggle::before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

ul.slimmenu li .sub-toggle > i {
  display: inline-block;
  color: #BBB;
  font-size: 18px;
  vertical-align: middle;
}

ul.slimmenu > li {
  border-left: 0;
}

ul.slimmenu > li:first-child, ul.slimmenu > li.has-submenu + li {
  border-left: 0;
}

@media screen and (max-width: 767px) {
  ul.slimmenu li .sub-toggle {
    display: block;
  }

  ul.slimmenu.collapsed li a {
    display: block;
    width: 100%;
    height: 50px;
    color: #333333;
    padding-left: 1em;
  }

  ul.slimmenu li {
    background-color: #FFFFFF;
  }

  ul.slimmenu > li:first-child {
    border-top: 1px solid rgba(0, 0, 0, 0.075);
    border-left: 0;
  }

  ul.slimmenu > li:first-child, ul.slimmenu > li.has-submenu + li {
    border-left: 0;
  }

  ul.slimmenu.menu-level-1 li.menu01 a {
    background: none;
  }

  ul.slimmenu.collapsed li {
    border-left: 0;
  }

  ul.slimmenu.menu-level-1 a {
    text-align: left;
    width: 100%;
    background: none;
  }

  ul.slimmenu li.menu09 > a {
    width: 100%;
    text-align: left;
  }

  ul.slimmenu li .sub-toggle {
    text-align: left;
  }

/*  ul.slimmenu li.menu07 > a:hover,*/
  ul.slimmenu li.menu08 > a:hover,
  li.sp_head_link a:hover {
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
  }

  ul.slimmenu.menu-level-1 a:hover {
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
  }

  ul.slimmenu .menu-level-2 > li.has-submenu a::after {
    content: '';
  }

  ul.slimmenu.menu-level-1 li a {
    background: none;
    padding-top: 10px;
    padding-bottom: 13px;
  }

/*  ul.slimmenu li.menu07 > a,*/
  ul.slimmenu li.menu08 > a {
    text-align: left;
    width: 100%;
    padding: 17px 0 3px 14px;
  }

  ul.slimmenu .menu-level-2 li a {
    padding-left: 2.8em;
  }
  ul.slimmenu .menu-level-3 li a {
    padding-left: 4em;
    background: #FFFFFF;
  }

  ul.slimmenu .menu-level-2 li a::before {
    content: url(../images/ico_arrow_s.png);
    position: absolute;
    left: 1em;
    top: 1.2em;
  }

  ul.slimmenu .menu-level-3 li a::before {
    content: '';
  }

  ul.slimmenu .menu-level-3 li a::before {
    position: absolute;
    left: 2.8em;
    top: 0.9em;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f111';
  }

  ul.slimmenu .menu-level-2 li a,
  ul.slimmenu .menu-level-3 li a {
    position: relative;
  }
  .collapse-button {
    z-index: 10000;
  }

  ul.slimmenu li.sp_head_link {
    display: inline-block;
    width: 100%;
  }
  ul.slimmenu.menu-level-1 li.menu01 ul li a:hover {
    background: #2E74E5;
  }
}
